# $Revision: 1.5.2.1 $, $Date: 2006/06/10 13:07:19 $
Summary:	Tiny CD distro
Summary(pl):	Maa dystrybucja na CD
Name:		emovix
Version:	0.9.0
Release:	1
Epoch:		1
License:	GPL
Group:		Applications
Source0:	http://dl.sourceforge.net/movix/%{name}-%{version}.tar.gz
# Source0-md5:	a96492f338824b24c5a9e714c57eddcf
URL:		http://movix.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A micro Linux distro meant to be embedded in a CD together with all
video/audio files you want, so that the CD will be able to boot and
automagically play all of its own files. eMoviX CDs can now be written
with K3b (Linux), MoviXMaker (Linux) & MoviXISOCreator (Windows).

%description -l pl
Mikrodystrybucja, ktra umieszczona na CD razem z dowolnymi plikami
audio/wideo bdzie w stanie wystartowa komputer i automagicznie
odtworzy wszystkie te pliki. Pytki z eMoviksem mog by nagrane przy
pomocy K3b (Linux), MoviXMaker (Linux) i MoviXISOCreator (Windows).

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README* TODO
%attr(755,root,root) %{_bindir}/*
%{_datadir}/%{name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: emovix.spec,v $
Revision 1.5.2.1  2006/06/10 13:07:19  blekot
- epoch 1 (last version on Ac was incorrect (0.9.0rc1))
- this version is working with k3b

Revision 1.5  2004/08/16 10:07:08  jasw

- version  0.9.0rc1, thx Piotr Budny <vipw@valkyrie.one.pl>

Revision 1.4  2004/06/06 13:43:30  qboosh
- cosmetics

Revision 1.3  2004/06/05 21:30:15  kali
- Source0 fixed

Revision 1.2  2004/06/05 21:27:40  kali
- cleanups

Revision 1.1  2004/05/24 22:57:37  wolf
- by Piotr Budny <vip at linux.pl>
